Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-rfc2833bis-09.txt

From: Colin Perkins <[email-masked]>
Date: Thu, 29 Sep 2005 12:57:50 +0100

Tom,

Some very minor nits on this document:

   - Section 2.3.5: clarify that the duration is in network byte order
   - Section 2.5.1.1, second example: the first a=fmtp: line should use
     payload type 99?
   - Section 4.2: in "ITU ringing tone" line, clarify that the periods
     represent ranges of allowable on/off period.
   - Section 4.3.3: clarify that the duration is in network byte order

Plus, idnits complains that "There are 4 instances of too long lines  
in the document, the longest one being 3 characters in excess of 72".

Colin

On 15 Jun 2005, at 21:13, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
> This draft is a work item of the Audio/Video Transport Working  
> Group of the IETF.
>
>     Title        : RTP Payload for DTMF Digits, Telephony Tones and  
> Telephony Signals
>     Author(s)    : H. Schulzrinne, et al.
>     Filename    : draft-ietf-avt-rfc2833bis-09.txt
>     Pages        : 50
>     Date        : 2005-6-15
>
> This memo describes how to carry dual-tone multifrequency (DTMF)
>    signaling, other tone signals and telephony events in RTP packets.
>    This memo captures and expands upon the basic framework defined in
>    RFC 2833, but retains only the most basic event codes.  It sets  
> up an
>    IANA registry to which other event code assignments may be added.
>
>    This memo specifically differs from RFC 2833 by removing the
>    requirement that all compliant implementations support the DTMF
>    events.  Instead, all compliant implementations taking part in out-
>    of-band negotiations of media stream content MUST indicate what
>    events they support.
>
>    Aside from clarifications to the original document, this adds three
>    new procedures to the RFC 2833 framework: subdivision of long  
> events
>    into segments, reporting of multiple events in a single packet, and
>    the concept and reporting of state events.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2833bis-09.txt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt